Issue 82852 - Presentation Minimizer: missing icon in information dialog
Presentation Minimizer: missing icon in information dialog
Status: RESOLVED FIXED
Product: Impress
Classification: Application
Component: ui
OOo 1.0.0
All All
: P3 trivial (vote)
: 4.0.0
Assigned To: Ariel Constenla-Haile
http://specs.openoffice.org/impress/e...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-22 15:13 UTC by matthias.mueller-prove
Modified: 2013-07-10 15:06 UTC (History)
5 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Alert without notification icon (5.94 KB, image/gif)
2007-10-22 15:19 UTC, matthias.mueller-prove
no flags Details
Information dialog in AOO 3.4.1 (191.48 KB, image/png)
2013-03-06 13:27 UTC, Ariel Constenla-Haile
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description matthias.mueller-prove 2007-10-22 15:13:03 UTC
Use the Sun Presentation Minimizer to optimize a presentation.
The final information dialog does not show the icon as sepcified.
Comment 1 matthias.mueller-prove 2007-10-22 15:19:44 UTC
Created attachment 49071 [details]
Alert without notification icon
Comment 2 wolframgarten 2008-01-14 15:10:19 UTC
Not reproducible, the Icon is there. Setting to worksforme.
Comment 3 matthias.mueller-prove 2008-01-14 15:24:16 UTC
Hi Wolfram,
can you please confirm with Stella as well? The screenshot on GullFOSS* shows a very low quality version 
of the icon that is not "worksforme".
Thanks
Matthias

* http://blogs.sun.com/GullFOSS/entry/sun_presentation_minimizer_for_openoffice
Comment 4 wolframgarten 2008-01-14 16:19:17 UTC
So we decided that we will use the current icon but with better quality.
Reassigned.
Comment 5 wolframgarten 2008-05-23 15:07:23 UTC
Target changed.
Comment 6 matthias.mueller-prove 2008-05-26 10:17:10 UTC
Hi Wolfram, what does the target change mean? When can I expect a version with a
proper icon?
Comment 7 sven.jacobi 2008-05-26 10:36:33 UTC
I think it does mean that we do not have enough time to fix each bug for OOo3.0
and therefore the target for not so important issues is set to OOo3.x
Comment 8 matthias.mueller-prove 2008-05-26 10:51:34 UTC
But 3.0 is due in autumn 2008. "3.x." then means that we are lucky to fix this
quite visible UI issue by end of 2008! I do not want to believe  this.
(put fl on cc)
Comment 9 frank.loehmann 2008-05-26 16:40:16 UTC
Extensions needn't to be aligned to an OOo release. Therefore we can update the
extension at any time if we have enough issues to fix. I will start some
investigation what issues can be fixed.
Comment 10 Ariel Constenla-Haile 2013-03-06 13:25:41 UTC
This is still reproducible in 3.4.1
Comment 11 Ariel Constenla-Haile 2013-03-06 13:27:34 UTC
Created attachment 80379 [details]
Information dialog in AOO 3.4.1
Comment 12 SVN Robot 2013-03-06 13:56:00 UTC
"arielch" committed SVN revision 1453331 into trunk:
i82852 - Presentation Minimizer: missing icon in information dialog
Comment 13 hdu@apache.org 2013-07-10 15:06:07 UTC
adjusted target to version that will contain the fix